# The set of languages for which implicit dependencies are needed:
set(CMAKE_DEPENDS_LANGUAGES
  "C"
  )
# The set of files for implicit dependencies of each language:
set(CMAKE_DEPENDS_CHECK_C
  "/home/sathishkumarv/space_com/lib/external/mbedtls/tests/test_suite_psa_crypto_op_fail.generated.c" "/home/sathishkumarv/space_com/lib/external/mbedtls/tests/CMakeFiles/test_suite_psa_crypto_op_fail.generated.dir/test_suite_psa_crypto_op_fail.generated.c.o"
  )
set(CMAKE_C_COMPILER_ID "GNU")

# Preprocessor definitions for this target.
set(CMAKE_TARGET_DEFINITIONS_C
  "_POSIX_C_SOURCE=200809L"
  )

# The include file search paths:
set(CMAKE_C_TARGET_INCLUDE_PATH
  "tests/include"
  "tests/../library"
  "include"
  )

# Pairs of files generated by the same build rule.
set(CMAKE_MULTIPLE_OUTPUT_PAIRS
  "/home/sathishkumarv/space_com/lib/external/mbedtls/tests/suites/test_suite_psa_crypto_not_supported.generated.data" "/home/sathishkumarv/space_com/lib/external/mbedtls/tests/suites/test_suite_psa_crypto_generate_key.generated.data"
  "/home/sathishkumarv/space_com/lib/external/mbedtls/tests/suites/test_suite_psa_crypto_op_fail.generated.data" "/home/sathishkumarv/space_com/lib/external/mbedtls/tests/suites/test_suite_psa_crypto_generate_key.generated.data"
  "/home/sathishkumarv/space_com/lib/external/mbedtls/tests/suites/test_suite_psa_crypto_storage_format.current.data" "/home/sathishkumarv/space_com/lib/external/mbedtls/tests/suites/test_suite_psa_crypto_generate_key.generated.data"
  "/home/sathishkumarv/space_com/lib/external/mbedtls/tests/suites/test_suite_psa_crypto_storage_format.v0.data" "/home/sathishkumarv/space_com/lib/external/mbedtls/tests/suites/test_suite_psa_crypto_generate_key.generated.data"
  )


# Targets to which this target links.
set(CMAKE_TARGET_LINKED_INFO_FILES
  "/home/sathishkumarv/space_com/lib/external/mbedtls/library/CMakeFiles/mbedtls.dir/DependInfo.cmake"
  "/home/sathishkumarv/space_com/lib/external/mbedtls/library/CMakeFiles/mbedx509.dir/DependInfo.cmake"
  "/home/sathishkumarv/space_com/lib/external/mbedtls/library/CMakeFiles/mbedcrypto.dir/DependInfo.cmake"
  )

# Fortran module output directory.
set(CMAKE_Fortran_TARGET_MODULE_DIR "")
